# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Sep  6 19:05:25 UTC 2016
pkgname = haskell-aeson-compat
pkgver = 0.3.5.1-5
pkgdesc = Compatibility layer for aeson
url = http://hackage.haskell.org/package/aeson-compat
builddate = 1473188725
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 962560
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-base-compat
depend = haskell-exceptions
depend = haskell-hashable
depend = haskell-scientific
depend = haskell-semigroups
depend = haskell-text
depend = haskell-tagged
depend = haskell-time-locale-compat
depend = haskell-unordered-containers
depend = haskell-vector
